package opc.ua.im.datatype;

import opc.ua.addressspace.nodeclasse.DataTypeNode;

public class ByteString extends DataTypeNode {
	
	public ByteString() {
		setBrowseName("ByteString");
		setAbstract(true);
	}

}
